DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
DcmIODTypes::Frame Struct Reference

Struct representing a single frame. More...

## Public Member Functions
| ~Frame ()
| Destructor, frees memory.

## Public Attributes
Uint8 * | pixData
| Array for the pixel data bytes.
size_t | length
| Number of pixel data bytes (i.e. Bits Allocated)

## Detailed Description

Struct representing a single frame.

The documentation for this struct was generated from the following file:

- dcmiod/include/dcmtk/dcmiod/iodtypes.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2